Announcement

Collapse
No announcement yet.

Probleme de version mysql

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • gangan
    replied
    MySQL version OK (4.1.11-Debian_4sarge7-log)

    Leave a comment:


  • gangan
    replied
    ma version est bien la 4.0.24
    j'installe la 4.1 et je te dis, merci de ton aide

    Leave a comment:


  • surcouf
    replied
    Originally posted by gangan View Post
    bonjour a tous,

    voici le probleme que je rencontre lors de la configuration d'oreon

    dans : http://192.168.2.202/oreon/install/setup.php

    7. DataBase Verification

    Component Status
    MySQL version CRITICAL (4.0.24_Debian-10sarge2-log)
    MySQL 4.1 or newer needed

    existe t'il une solution ?
    Oui, la version 4.1.11 (4.1.11a-4sarge7) est également disponible sous Debian sarge :

    Code:
    # aptitude install mysql-server-4.1
    Par contre, la version de la série 4.0 est normalement la 4.0.24-10sarge2, d'où sort ta version ?
    Code:
    $ apt-cache policy mysql-server

    Leave a comment:


  • DonKiShoot
    replied
    l'installer sous dos 6.2 ?

    Leave a comment:


  • gangan
    started a topic Probleme de version mysql

    Probleme de version mysql

    bonjour a tous,

    voici le probleme que je rencontre lors de la configuration d'oreon

    dans : http://192.168.2.202/oreon/install/setup.php

    7. DataBase Verification

    Component Status
    MySQL version CRITICAL (4.0.24_Debian-10sarge2-log)
    MySQL 4.1 or newer needed

    existe t'il une solution ?

    par avance merci
Working...
X